/* CSS Document */
*{

color:#000000;
margin:0px;
padding:0px;
list-style:none;
font-family:Arial, Helvetica, sans-serif;

}

body{

background-color:#D7D7D7;

}

body, html{

height: 100%;
overflow:auto;

}

#geral{

width:982px;
margin:0 auto;
background-color:#FFFFFF;
padding-top:10px;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
border:0px solid #CCCCCC;
position:relative;

}

#conteudo{
float:left;
padding-top:20px;
padding-bottom:20px;
width:715px;
}

#conteudo img:first-child{

float:left;
padding-right:10px;

}

ul#nav{

padding-left:13px;

}

ul#nav li{

float:left;
padding-right:20px;

}
/*
#servicos li:first-child{

padding-top:76px;

}

#servicos li:last-child{

padding-top:32px;
font-size:18px;
color:#6D61A3;
padding-left:13px;

}
*/

#servicos{

height:600px;

}

#div-servicos{

padding-top:50px;

}

#servicos li{

padding-left:20px;
color:#666666;

}

#servicos ul#bancos{

padding-top:75px;
color:#666666;

}

#servicos ul#bancos li{

padding-left:2px;

}

ul#nav li a{

font-size:16px;
text-decoration:none;
padding-bottom:40px;

}

ul#nav li a#inicial{

font-size:16px;
text-decoration:none;
padding-bottom:10px;
border-top:2px solid transparent;
color:#000000;

}

ul#nav li a#inicial:hover{

font-size:16px;
text-decoration:none;
padding-bottom:10px;
padding-top:5px;
border-top:4px solid #000000;
color:#666666;

}

ul#nav li a#servicos{

font-size:16px;
text-decoration:none;
padding-bottom:10px;
border-top:2px solid transparent;
color:#000000;

}

ul#nav li a#servicos:hover{

font-size:16px;
text-decoration:none;
padding-bottom:10px;
padding-top:5px;
border-top:4px solid #000000;
color:#666666;

}

ul#nav li a#clientes{

font-size:16px;
text-decoration:none;
padding-bottom:10px;
border-top:2px solid transparent;
color:#000000;

}

ul#nav li a#clientes:hover{

font-size:16px;
text-decoration:none;
padding-bottom:10px;
padding-top:5px;
border-top:4px solid #000000;
color:#666666;

}

ul#nav li a#contato{

font-size:16px;
text-decoration:none;
padding-bottom:10px;
border-top:2px solid transparent;
color:#000000;

}

ul#nav li a#contato:hover{

font-size:16px;
text-decoration:none;
padding-bottom:10px;
padding-top:5px;
border-top:4px solid #000000;
color:#666666;

}

ul#nav li{

float:left;
padding-right:8px;
margin-top:-3px;

}

#div-container-nav{

width:100%;
height:25px;
padding-top:12px;
background-color:#E3E0ED;
padding-left:0px;
border-bottom:0px solid #9C93C1;

}

#rodape{

width:97%;
font-size:11px;
color:#333333;
/*position:absolute;
bottom:0px;
*/
padding-top:15px;
padding-bottom:15px;
padding-left:15px;
padding-right:15px;
text-align:center;
height:25px auto;
background-color:#E3E0ED;
display:block;
clear:both;

}

ul#logo li{

float:left;

}

ul#busca{

float:right;
padding-top:13px;
padding-right:0px;
position:relative;


}

ul#busca li{
float:left;
width:404px;
margin-top:-6px;
}

ul#busca li input{
float:left;
}

ul#busca li input[name=btnG]{
margin-top:11px;
margin-left:10px;
width:200px;
height:40px;
}

ul#busca li input[name=q]{
margin-top:15px;
height:20px;
}

ul#busca li input[name='senha']{

width:120px;
height:36px;
font-size:14px;
color:#333333;
background-image: url('../imagens/bg-input-busca-senha.png');
background-repeat:no-repeat;
border:0px solid #CCCCCC;
padding-left:7px;
display:block;


}

ul#busca li input[name='usuario']{

width:204px;
height:36px;
font-size:14px;
/*color:#6D61A3;*/
color:#333333;
background-image: url('../imagens/bg-input-busca-usuario.png');
background-repeat:no-repeat;
border:0px solid #CCCCCC;
padding-left:7px;
display:block;


}

ul#busca li input[type='submit']{

height:33px;
width:80px;
font-size:16px;
color:#000000;
display:block;

}

#busca label{

/*display:block;*/
font-size:15px;
margin-top:-19px;
padding-bottom:2px;
color:#666666;

}

ul#informe li ul li.numero-destaque{

float:left;
width:40px;
padding-left:10px;
padding-top:6px;

}
ul#informe li ul li.numero{

float:left;
width:40px;
padding-left:10px;

}
ul#informe li ul li a.principal{
text-decoration:none;
color:#000000;
font-size:25px;
font-weight:normal;
}

ul#informe li ul li a.principal:hover{
text-decoration:none;
color:#333333;
font-size:25px;
font-weight:normal;
}

#bancos{
margin-top:-25px;
}

#cotacao-moeda{
margin-top:20px;
}

#cotacao-moeda li{
margin-left:-19px;
}

#cotacao-moeda li table tr td{
font-size:13px;
color:#333333;
}

img{

border:0px;

}

#servicos ul li a{
text-decoration:none;
color:#333333;
display:block;
}

#servicos ul li a:hover{
text-decoration:none;
color:#CCCCCC;
display:block;
}

#area-restrita{

padding-right:15px;
margin-top:2px;
color:#666666;
font-size:14px;

}

#rotulo-usuario{

padding-right:5px;
margin-top:10px;
color:#666666;
font-size:14px;

}
#rotulo-senha{
padding-left:7px;
padding-right:4px;
margin-top:10px;
color:#666666;
font-size:14px;
}

#esqueci-minha-senha{
display:block;
position:absolute;
bottom:-15px;
left:172px;
font-size:13px;
}

#esqueci-minha-senha a{
text-decoration:none;
color:#333333;
}

#esqueci-minha-senha a:hover{
text-decoration:none;
color:#666666;
}

#verificando-dados{

width:54px;
height:50px;
padding:15px;
position:absolute;
left:50%;
top:50%;
margin-left:-27px;
margin-top:-27px;
background-color:#FFFFFF;
cursor:default;
color:#000000;
z-index:9999;
font-size:14px;

}

#verificando-sessao{

width:54px;
height:55px;
padding:15px;
position:absolute;
left:50%;
top:50%;
margin-left:-27px;
margin-top:-27px;
background-color:#transparent;
cursor:default;
color:#000000;
z-index:9999;
font-size:14px;

}

#mascara{
position:absolute;
top:0px;left:0px;
width:100%;
height:100%;
background-color:#000000;
opacity:0.40;
-moz-opacity: 0.40;
filter: alpha(opacity=40);
}

#aviso-chamado-alterar-senha{
position:absolute;
top:0px;
left:0px;
display:block;
font-size:13px;
color:#F85858;
background-color:#FFFFFF;
z-index:9999px;
height:20px;
padding:10px;
width:250px;
}
#nav li#saudar-cliente{
color:#333333;
font-size:13px;
display:block;
}
#nav a#sair{
text-decoration:none;
color:#F85858;
font-size:11px;
}
#nav a#sair:hover{
text-decoration:underline;
color:#000000;
font-size:11px;
}
#barra-superior{
height:17px;
padding-top:5px;
background-color:#B7AED0;
}
#barra-superior ul li{
margin-top:-3px;
margin-right:15px;
float:right;
}
#parceiros{
border:0px solid #CCCCCC;
height:95px;
width:100%;
padding:10px 10px 10px 0px;
margin-top:5px;
}
#parceiros ul li{
float:left;
margin-right:8px;
}
#parceiros ul li img{
width:160px;
}
a.outros-informes{
text-decoration:none;
color:#666666;
}
a.outros-informes:hover{
text-decoration:none;
color:#000000;
}
#span-painel{
display:block;
margin-top:10px;
padding-bottom:3px;
}